@charset "UTF-8";
body { 
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif; /*! Arial, Helvetica, sans-serif; */
  margin: 0; 
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body.iframe { background: none; }

*:hover  { outline: none !important; }
*:active { outline: none !important; }
*:focus  { outline: none !important; }

.video-js .vjs-control:hover,
.video-js .vjs-control:focus,
.video-js .vjs-control:hover:before,
.video-js .vjs-control:focus:before,
.video-js .vjs-slider:focus {
  text-shadow: none;
  box-shadow: none;
}
.video-js .vjs-control {
  width: 3.2em;
  opacity: 0.85;
}
.video-js .vjs-control:hover {
  opacity: 1;
}
.video-js .vjs-time-control,
.video-js .vjs-seek-to-live-control {
  width: auto !important;
}
.vjs-seek-to-live-control .vjs-icon-placeholder {
  font-size: 0.6em;
}

.vjs-poster:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
}

.vjs-big-play-centered .vjs-big-play-button {
  font-size: 5em;
  height: 1.5em;
  width: 1.5em;
  border: .04em solid #fff;
  border-radius: 2.0em;
  margin-left: -.75em;
  margin-top: -.75em; 
}

.video-js .vjs-control-bar {
  padding-left: 0.4em;
  padding-right: 0.4em;
}
.vjs-volume-level::before {
  display: none;
}
.vjs-play-progress::before {
  display: none;
}
.video-js .vjs-progress-holder,
.video-js .vjs-play-progress,
.video-js .vjs-load-progress,
.video-js .vjs-load-progress div,
.vjs-volume-bar.vjs-slider-horizontal,
.vjs-volume-bar.vjs-slider-horizontal .vjs-volume-level {
  border-radius: 0.2em;
}

.vjs-menu li {
  text-align: left;
  padding: 0.2em 0.6em;
}

.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-seek-to-live-control,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-seek-button,
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-seek-button,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-panel,
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-volume-panel {
  display: none; }
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-audio-button,
.video-js:not(.vjs-fullscreen).vjs-layout-small   .vjs-audio-button,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-audio-button {
  display: inherit; }
.video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-progress-control {
  display: inherit; }
.video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-custom-control-spacer {
  flex: initial;
  display: inherit; }
.vjs-layout-tiny    .vjs-menu-button-popup .vjs-menu .vjs-menu-content { max-height: 7em; }
.vjs-layout-x-small .vjs-menu-button-popup .vjs-menu .vjs-menu-content { max-height: 10em; }
.vjs-layout-small   .vjs-menu-button-popup .vjs-menu .vjs-menu-content { max-height: 14em; }
.vjs-layout-medium  .vjs-menu-button-popup .vjs-menu .vjs-menu-content { max-height: 16em; }
.vjs-menu-button-popup .vjs-menu .vjs-menu-content { max-height: calc(100vh - 3em) !important; }
.video-js.vjs-layout-tiny    { font-size: 7px; }
.video-js.vjs-layout-x-small { font-size: 9px; }
.video-js.vjs-layout-small   { font-size: 10px; }
.video-js.vjs-layout-medium  { font-size: 12px; }
.video-js.vjs-layout-large   { font-size: 14px; }
.video-js.vjs-layout-x-large { font-size: 16px; }
.video-js.vjs-layout-huge    { font-size: 18px; }
.video-js.vjs-layout-tiny    .vjs-big-play-button { font-size: 2em; }
.video-js.vjs-layout-x-small .vjs-big-play-button { font-size: 3em; }
.video-js.vjs-layout-small   .vjs-big-play-button { font-size: 4em; }

.bg-shadow {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0;
  padding: 0;
  height: 0;
  padding-top:56.25%;
  overflow:hidden;
  width: 100%;
}

.countdown-info-frame {
  color: white;
  font-size: 1.25em;
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif;
  margin-bottom: .5em;
  margin: 0;
  padding: 0;
  height: 100%;
  top: 2%;
  position: absolute;
  left: 2%;
  text-align: left;
}

@media (max-width: 300px)  { .bg-shadow .countdown-info-frame { font-size: 1em; } }

.player-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
  margin: 0 auto;
}

.player-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
